[Desktop Entry]
Encoding=UTF-8
GenericName=Chess Game
GenericName[af]=Skaak Speletjie
GenericName[ar]=لعبة شطرنج
GenericName[be]=Шахматы
GenericName[bg]=Шах
GenericName[bs]=Igra šaha
GenericName[ca]=Joc d'escacs
GenericName[cs]=Šachy
GenericName[da]=Skakspil
GenericName[de]=Schachspiel
GenericName[el]=Παιχνίδι Σκάκι
GenericName[eo]=Ŝakludo
GenericName[es]=Juego de ajedrez
GenericName[et]=Male
GenericName[eu]=Xakea
GenericName[fa]=شطرنج
GenericName[fi]=Shakkipeli
GenericName[fo]=Skakk
GenericName[fr]=Jeu d'échecs
GenericName[he]=משחק שחמט
GenericName[hr]=Šah
GenericName[hu]=sakk
GenericName[is]=Skákleikur
GenericName[it]=Gioco di scacchi
GenericName[ja]=チェスゲーム
GenericName[lo]=ເກມຫມາກລຸກ
GenericName[lt]=Šachmatai
GenericName[lv]=Šaha Spēle
GenericName[mk]=Шаховска игра
GenericName[mn]=Шатар
GenericName[mt]=Logħba ċess
GenericName[nb]=Sjakkspill
GenericName[nl]=schaakspel
GenericName[nn]=Sjakkspel
GenericName[nso]=Papadi ya Chess
GenericName[pl]=Szachy
GenericName[pt]=Jogo de Xadrez
GenericName[pt_BR]=Xadrez
GenericName[ro]=Joc de şah
GenericName[ru]=Шахматы
GenericName[se]=Šahkkaspeallu
GenericName[sk]=Šach
GenericName[sl]=Igra šaha
GenericName[ss]=Umdlalo we Chess
GenericName[sv]=Schackspel
GenericName[th]=เกมหมากรุก
GenericName[tr]=Satranç oyunu
GenericName[uk]=Шахи
GenericName[ven]=Mutambo wa Tshese
GenericName[vi]=Cờ 
GenericName[xh]=Umdlalo we Chess
GenericName[zh_CN]=国际象棋游戏
GenericName[zh_TW]=棋類遊戲
GenericName[zu]=Umdlalo we-Chess
Exec=xboard
Icon=package_games_board
Name=Xboard
Name[af]=X-bord
Name[ar]=لوحة أكس
Name[be]=XBoard
Name[eo]=X-Breto
Name[fa]=تخته X
Name[fi]=XBoard
Name[fr]=XBoard
Name[hu]=XBoard
Name[it]=XBoard
Name[tr]=XBoard
Name[ven]=Bodo ya X
Name[vi]=XBoard 
Name[zh_CN]=X 国际象棋
Name[zh_TW]=Xboard 國際象棋
Name[zu]=I-Xboard
Path=
Terminal=0
TerminalOptions=
Type=Application
